@charset "utf-8";
/* CSS Document */

@import url(help/reset.css);
@import url(font-awesome-4.7.0/css/font-awesome.min.css);
@import url(fontello/css/fontello.css);
@import url(help/rwdgrid.css);
@import url(textEditor.css);
@import url('https://fonts.googleapis.com/css?family=Playfair+Display+SC');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400,400i');



*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}
*:before, *:after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
html,body{
	width: 100%;
	height: 100%;
}
html.close,body.close{
	overflow: hidden;
}
body{
	color: #262626;
	background: #fff;
	font-family: Helvetica, Arial, sans-serif, "微軟正黑體", Heiti TC, "メイリオ";
	
	font-size: 15px;
}

/* loadingArea */
	.loadingArea{
		width: 100vw;
		height: 100vh;
		background: url(../images/crossword.png),#fff;
		position: fixed;
		top: 0;
		left: 0;
		display: flex;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		padding-bottom: 250px;
		z-index: 99999;
		opacity: 1;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
	}
	.loadingArea.finish{
		opacity: 0;
		-webkit-transition: all 1s 0.5s ease;
		-moz-transition: all 1s 0.5s ease;
		-o-transition: all 1s 0.5s ease;
		transition: all 1s 0.5s ease;
	}
	.loadingArea .loadingImg{
		display: block;
		width: 100%;
		height: 46px;
		background: url(../images/loading.png) no-repeat center;
		opacity: 0;
		-webkit-transition: all 2s ease;
		-moz-transition: all 2s ease;
		-o-transition: all 2s ease;
		transition: all 2s ease;
	}
	.loadingArea.go .loadingImg{
		opacity: 1;
	}
	.loadingArea.finish .loadingImg{
		opacity: 0;
		-webkit-transition: all 1.5s ease;
		-moz-transition: all 1.5s ease;
		-o-transition: all 1.5s ease;
		transition: all 1.5s ease;
	}

	.loadingArea .loadingText{
		display: block;
		color: #836c48;
		font-size: 60px;
		font-family: 'Playfair Display', serif;
		margin-top: 50px;
		text-align: center;
		opacity: 0;
		-webkit-transition: all 2.5s 0.5s ease;
		-moz-transition: all 2.5s 0.5s ease;
		-o-transition: all 2.5s 0.5s ease;
		transition: all 2.5s 0.5s ease;
	}
	.loadingArea.go .loadingText{
		opacity: 1;
	}
	.loadingArea.finish .loadingText{
		opacity: 0;
		-webkit-transition: all 1.5s ease;
		-moz-transition: all 1.5s ease;
		-o-transition: all 1.5s ease;
		transition: all 1.5s ease;
	}

/*********字型設定**********/
	.Ming{
		font-family: 'Crimson Text',a-otf-futo-min-a101-pr6n,serif;

	}
	.Ming_em{
		font-family: 'Crimson Text','微軟正黑體';
	}
	.Ming2{
		font-family: 'Playfair Display SC',a-otf-futo-min-a101-pr6n,serif;
	}
	.Ming_em2{
		font-family: 'Playfair Display SC','微軟正黑體';
	}

/*********基本樣式設定**********/
	a{
		cursor: pointer;
		color: #7f7e7d;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}

	p,.text{
		color: #444;
		font-size: 15px;
		line-height: 26px;
		letter-spacing: 1px;
	}

	input[type="text"],
	textarea{
		-webkit-appearance: none;
	}

	img{
		display: block;
		max-width: 100%;
	}

	.wrap{
		width: 100%;
		max-width: 1360px;
		margin: 0 auto;
	}

	.btn{}
	.btn a{
		min-width: 110px;
		height: 40px;
		color: #a27f44;
		display: inline-block;
		font-size: 14px;
		font-family: 'Playfair Display', serif;
		font-variant: small-caps;
		line-height: 40px;
		letter-spacing: 1px;
		text-align: center;
		padding: 0 30px 0 15px;
		-webkit-transition: all 0.8s ease;
		-moz-transition: all 0.8s ease;
		-o-transition: all 0.8s ease;
		transition: all 0.8s ease;
		position: relative;
		overflow: hidden;
		z-index: 1;
	}
	.btn a:hover{}
	.btn a::before{
		content: '';
		width: 0;
		height: 1px;
		background: rgba(162, 127, 68, 0.7);
		position: absolute;
		top: 50%;
		left: 0;
	}
	.btn a:hover::before{
		width: 10px;
		-webkit-animation: 0.6s btnhover both;
		animation: 0.6s btnhover both;
	}
	@-webkit-keyframes btnhover{
	  0% {
		width: 0;
		left: 0;
	  }
	  40% {
		left: 0;
	  }
	  60% {
		width: 100%;
		left: 100%;
	  }
	  70% {
		width: 0;
		left: 100%;
	  }
	  90% {
		width: 0;
		left: 0;
	  }
	  100% {
		width: 10px;
		left: 0;
	  }
	}
	@keyframes btnhover{
	  0% {
		width: 0;
		left: 0;
	  }
	  40% {
		left: 0;
	  }
	  60% {
		width: 100%;
		left: 100%;
	  }
	  70% {
		width: 0;
		left: 100%;
	  }
	  90% {
		width: 0;
		left: 0;
	  }
	  100% {
		width: 10px;
		left: 0;
	  }
	}

	.titleBox{
		text-align: center;
		padding: 60px 0 40px;
	}
	.titleBox h2{
		color: #010101;
		font-size: 22px;
		font-weight: normal;
		line-height: 35px;
		letter-spacing: 4px;
		display: inline-block;
		


	}
	.titleBox em{
		display: block;
		color: #9e8b62;
		font-size: 46px;
		font-family: 'Playfair Display', serif;
		font-variant: small-caps;
		letter-spacing: 0.5px;
		line-height: 52px;
		margin-bottom: 12px;
	}

	/* goTopButton */
	.goTopBox{
	    position: fixed;
	    bottom: 50px;
	    right: 30px;
	    z-index: 998;
		opacity: 0;
	    -webkit-transition: all 0.4s ease;
	    -moz-transition: all 0.4s ease;
	    -o-transition: all 0.4s ease;
	    transition: all 0.4s ease;
	}
	.goTopBox a.goTop{
	    display: block;
	    width: 50px;
	    height: 50px;   
		background: url(../images/top.png) no-repeat;
	}
	.goTopBox a.goTop:hover{
	    margin-bottom: 5px;
	}

/*********outerWrap**********/
	.outerWrap{
		overflow: hidden;
	}

/*********網頁頭**********/
	header{
		width: 100%;
		background: #fff;
		box-shadow: 0 1px 15px rgba(0,0,0,0.1);
	    position: fixed;
	    top: 0;
	    left: 0;
	    z-index: 8000;
	    display: none;
		-webkit-transition: all 0.8s ease;
		-moz-transition: all 0.8s ease;
		-o-transition: all 0.8s ease;
		transition: all 0.8s ease;
	}
	header .wrap{
		max-width: 1920px;
		padding: 0 50px;
	}

	/*logo*/
		header .logo{
			float: left;
			width: 200px;
			margin-top: 15px;
		}
		header .logo a{
			display: block;
			width: 100%;
			height: 40px;	
			background: url(../images/logo.png) no-repeat;
		    -moz-background-size: contain;
		    -webkit-background-size: contain;
		    -o-background-size: contain;
		    background-size: contain;
			text-indent: -9999px;
		}

/*********單元列**********/
	.menuBox{
		float: left;
		padding: 0;
	}
	ul.menu{}
	ul.menu > li{
		display: inline-block;
		position: relative;
	}
	ul.menu > li:last-child::before{
		content: '';
		width: 1px;
		height: 15px;
		background: rgba(134, 139, 140, 0.3);
		position: absolute;
		top: 33px;
		right: -25px;
	}
	ul.menu li > a{	
		color: #868b8c;
		font-size: 15px;
		letter-spacing: 0.8px;
		padding: 30px 0 20px;
		margin: 0 0 0 46px;
		display: inline-block;
		position: relative;
		-webkit-transition: all 0.6s ease;
		-moz-transition: all 0.6s ease;
		-o-transition: all 0.6s ease;
		transition: all 0.6s ease;
	}
	ul.menu li:hover > a,
	ul.menu li > a.current{}
	ul.menu li > a::before{
		content: '';
		width: 1px;
		height: 15px;
		background: rgba(134, 139, 140, 0.3);
		position: absolute;
		top: 33px;
		left: -24px;
	}
	ul.menu li > a::after{
		content: "";
		width: 0;
		height: 1px;
		background: #b9a960;
		position: absolute;
		bottom: 10px;
		left: 50%;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	ul.menu li:hover > a::after,
	ul.menu li > a.current::after{
		width: 100%;
		left: -1px;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
	}

	ul.menu > li .submenu{
		width: 170px;
		border: 1px solid #ddd;
		text-align: center;
		position: absolute;
		top: calc(100% + 0px);
		left: calc(50% - 85px);
		z-index: 99;
		display: none;
	}
	ul.menu > li .submenu a{
		color: #686767;
		background: #fdfdfd;
		padding: 12px 10px;
		font-size: 15px;
		letter-spacing: 1.5px;
		border-bottom: 1px solid #ddd;
		display: block;
	}
	ul.menu > li .submenu a:last-child{
		border: 0;
	}
	ul.menu > li .submenu a:hover{
		background: #eee;
	}

	/*手機menu*/
	.m_menu{
		display:none;
	}

/*********banner**********/
.bannerArea div.language{
    position:absolute;
    top:10px;
    right:10px;
    z-index:5;
    color:rgba(255,255,255,0.5);
    font-size:13px;
}
.bannerArea div.language a{
    color:rgba(255,255,255,0.7);
}
.bannerArea div.language a:hover{
    color:#fff;
}
	.bannerArea{
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
	}
	.bannerArea .wrap{
		max-width: 100%;
		padding: 0;
		position: relative;
	}
	.bannerArea .scrolldown{
		width: 33px;
		height: 63px;
		cursor: pointer;
		border: 1px solid #fff;
		border-radius: 30px;
		box-shadow: 0 0 150px rgba(0, 0, 0, 0.1);
		position: absolute;
		bottom: 35px;
		left: calc(50% - 16px);
		z-index: 5;
	}
	.bannerArea .scrolldown::before{
		content: '';
		width: 10px;
		height: 10px;
		border: 2px solid #fff;
		border-left: 1px solid rgba(255, 255, 255, 0.1);
		border-top: 1px solid rgba(255, 255, 255, 0.1);
		position: absolute;
		bottom: 10px;
		left: calc(50% - 5px);
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		animation: ic_scroll 1s infinite;
		-webkit-animation: ic_scroll 1s infinite;
	}
	@keyframes ic_scroll{
		0% {
			bottom: 10px;
			opacity: 0.5;
		}
		50% {
		    bottom: 15px;
			opacity: 1;
		}
		100% {
			bottom: 10px;
			opacity: 0.5;
		}
	}
	@-webkit-keyframes ic_scroll {
		0% {
			bottom: 10px;
			opacity: 0.5;
		}
		50% {
		    bottom: 15px;
			opacity: 1;
		}
		100% {
			bottom: 10px;
			opacity: 0.5;
		}
	}
	.bannerBox{
		position: relative;
	}
	.bannerBox ul li{
		position: relative;
		padding: 0;
		height: 100vh;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	.bannerBox{
		opacity: 0;
		-webkit-animation-name: bannershow;
		-webkit-animation-duration: 3s;
		-webkit-animation-fill-mode: forwards;
		animation-name: bannershow;
		animation-duration: 3s; 
		animation-fill-mode: forwards;
	}
	@-webkit-keyframes bannershow{
	     0% {
			opacity:0;
		}
		100% {
			opacity:1;
		}
	}
	@keyframes bannershow {
	     0% {
			opacity:0;
		}
		100% {
			opacity:1;
		}
	}
	.bannerBox li.hidden{
		display: none;
	}
	.bannerBox img{
		display: block;
		/*width: 100%;*/
		opacity: 0;
		min-width: 100%;
		min-height: 100%;
	}
	.bannerVideoBox .liTxt{
	    display: none;
	}
	.bannerBox ul li .liTxt,
	.bannerVideoBox.playing .liTxt{
		width: 100%;
		max-width: 1250px;
		text-align: center;
		color: #fff;
		text-shadow: 0 0 150px rgba(0, 0, 0, 0.8);
		font-size: 26px;
		line-height: 36px;
		letter-spacing: 6px;
		position: absolute;
		top: 40%;
		left: 50%;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
		z-index: 5;
	}
	.bannerBox ul li .liTxt em,
	.bannerVideoBox.playing .liTxt em{
		font-size: 46px;
		font-family: 'Crimson Text', serif;
		font-style: italic;
		line-height: 50px;
		letter-spacing: 1.5px;
		display: block;
		margin-bottom: 15px;
	}
	.bannerBox ul li .liTxt .main_logo,
	.bannerVideoBox.playing .liTxt .main_logo{
		width: 154px;
		height: 46px;
		display: inline-block;
		background: url(../upload/download_files/a8f8049e868678910c7c82e53e75b3a7.png) no-repeat center;
		background-size: 100%;
		margin-bottom: 30px;
	}

/*********首頁影片*********/
	.bannerVideoBox{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		z-index: 3;
	}
	.bannerVideoBox .mb_YTPBar{
		visibility: hidden;
	}
	.bannerVideoBox .liTxt{
		opacity: 0;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.bannerVideoBox.playing .liTxt{
		opacity: 1;
	}
	.controlVideo{
		width: 80px;
		height: 80px;
		color: transparent;
		font-size: 12px;
		font-family: 'Lato', 'Noto Sans TC', '微軟正黑體', sans-serif;
		line-height: 120px;
		letter-spacing: 1px;
		border: none;
		border-radius: 50%;
		background-color: rgba(38, 38, 38, 0.4);
		white-space: nowrap;
		cursor: pointer;
		position: absolute;
		top: calc(50% + 20px);
		left: calc(50% - 40px);
		z-index: 4;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.controlVideo:hover{
		background-color: #9e8b62;
	}
	.controlVideo.playing{
		opacity: 0;
	}
	.controlVideo.playing.open{
		opacity: 1;
	}
	.controlVideo.playing::before{
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 10px 0 10px 15px;
		border-color: transparent transparent transparent #fff;
		position: absolute;
		top: calc(50% - 10px);
		left: calc(50% - 5px);
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.controlVideo.pauseing{
		width: 50px;
		height: 50px;
		top: calc(50% - 25px);
		left: 95%;
		-webkit-transition: all 0.4s ease, color 0.4s -0.2s ease;
		-moz-transition: all 0.4s ease, color 0.4s -0.2s ease;
		-o-transition: all 0.4s ease, color 0.4s -0.2s ease;
		transition: all 0.4s ease, color 0.4s -0.2s ease;
	}
	.controlVideo.pauseing:hover{
		width: 90px;
		height: 90px;
		color: #fff;
		background-color: #9e8b62;
		top: calc(50% - 45px);
		left: calc(95% - 45px);
		-webkit-transition: all 0.4s ease, color 0.4s 0.2s ease;
		-moz-transition: all 0.4s ease, color 0.4s 0.2s ease;
		-o-transition: all 0.4s ease, color 0.4s 0.2s ease;
		transition: all 0.4s ease, color 0.4s 0.2s ease;
	}
	.controlVideo.pauseing{
		opacity: 0;
	}
	.controlVideo.pauseing.open{
		opacity: 1;
	}
	.controlVideo.pauseing::before,
	.controlVideo.pauseing::after{
		content: '';
		width: 15px;
		height: 1px;
		background-color: #fff;
		position: absolute;
		top: 50%;
		left: calc(50% - 6px);
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.controlVideo.pauseing::before{
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.controlVideo.pauseing::after{
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.controlVideo.pauseing:hover::before,
	.controlVideo.pauseing:hover::after{
		top: calc(50% - 10px);
	}
	.controlVideo.pauseing.open{
		-webkit-animation: playbtnAni 3s both ease;
		animation: playbtnAni 3s both ease;
	}
	@-webkit-keyframes playbtnAni{
		0%,20% {
			opacity: 0;
			-webkit-transform: translate(100px,0%);
			transform: translate(100px,0%);
		}
		100% {
			opacity: 1;
			-webkit-transform: translate(0%,0%);
			transform: translate(0%,0%);
		}
	}
	@keyframes playbtnAni{
		0%,20% {
			opacity: 0;
			-webkit-transform: translate(100px,0%);
			transform: translate(100px,0%);
		}
		100% {
			opacity: 1;
			-webkit-transform: translate(0%,0%);
			transform: translate(0%,0%);
		}
	}

/*********頁尾資訊**********/
	footer{
		background: url(../images/bg_footer.jpg) no-repeat bottom center;
		-webkit-background-size: cover;
		background-size: cover;
		z-index: 1;
	}
	footer .wrap{
		max-width: 100%;
	}
	footer .topBox{
		background: #9e8b62;
		padding: 20px 50px;
		text-align: center;
	}
	footer .topBox h4{
		color: #fefefe;
		font-size: 22px;
		font-family: 'Playfair Display', serif;
		font-weight: normal;
		line-height: 30px;
		letter-spacing: 0.5px;
		display: inline-block;
		vertical-align: top;
		margin-right: 50px;
	}
	footer .topBox a{
		color: #fefefe;
		font-size:15px;
		line-height: 30px;
		display: inline-block;
		vertical-align: top;
		margin-left: 15px;
		
		position: relative;
	}
	footer .topBox a:last-of-type{
		font-size: 18px;
	}
	footer .topBox a i{
	    margin-right:7px;
	    display:inline-block;
	    font-size: 20px;
	    width: 30px;
	    height:30px;
	    position:relative;
	    line-height:30px;
	}
	footer .topBox a i::after{
		content: '';
		width: 30px;
		height: 30px;
		border: 1px solid #fff;
		border-radius: 50%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform:translate(-50%,-50%);
		opacity: 0;
	}
	footer .topBox a:hover i::after{
		width: 40px;
		height: 40px;
		opacity: 0.5;
	}

	footer .bottomBox{
		max-width: 800px;
		margin: 0 auto;
		padding: 70px 0 60px;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	footer .info{
		padding: 0 70px 0 80px;
		border-left: 1px solid #313131;
	}
	footer .info:first-of-type,
	footer .info:last-of-type{
		border-left: 0;
	}
	footer .info:last-of-type{
		padding: 0 50px;
	}
	footer .info h4{
		color: #d9d9d9;
		width: 228px;
		height: 18px;
		font-size: 0;
		font-weight: normal;
	}
	footer .info.taichung h4{
		background: url(../images/taichung.svg) no-repeat;
	}
	footer .info.kenting h4{
		background: url(../images/kenting.svg) no-repeat;
	}
	footer .info .Txt{
		color: #ababab;
		font-size: 13px;		
		font-family: 'Open Sans','微軟正黑體';
		line-height: 20px;
		letter-spacing: 0.8px;
		margin-top: 15px;
		padding-left: 2px;
	}
	footer .info.copyright .Txt{
		color: #999;
		font-size: 12px;
		letter-spacing: 0.5px;
		text-align: center;
		margin-top: 60px;
	}
	footer .info .Txt a{
		color: #ababab;
	}
	footer .info .Txt a:hover{
		text-decoration: underline;
	}
	.endArea{
		clear:both;
	}
	.translateIbest{
		display: inline-block;
		vertical-align: middle;
		margin-left: 10px;
	}
	.translateIbest .design span{
		display: block;
		line-height: 25px;
		font-size: 12px;
		color: #999;
	}
	.translateIbest .design a{
		text-decoration: none;
		color: #999;
		display: inline-block;
		font-size: 12px;
		line-height: 25px;
		letter-spacing: 1px;
	}
	.translateIbest .design a:hover{
		text-decoration: underline;
	}

/**********響應式**********/
@media (min-width: 1921px){
}
@media (max-width: 1600px){
}
@media (max-width: 1500px){
}
@media (max-width: 1450px){
}
@media (max-width: 1400px){
}
@media (max-width: 1350px){
}
@media (max-width: 1300px){
}
@media (max-width: 1200px){
}
@media (max-width: 1180px){
	.outerWrap{
		padding-top: 0;
	}
	.wrap{
		width: 100%;
		max-width: 100%;
		padding: 0 40px;
	}
	.goTopBox{
		bottom: 80px;
		right: 15px;
		display: none;
	}

	header{
		display: none;
	}
	footer{
		padding-bottom: 50px;
	}
	footer .topBox{
		display: none;
	}
	.bannerArea .scrolldown{
		display: none;
	}
	.controlVideo.pauseing{
	    left: calc(100% - 80px);
	}
	.controlVideo.pauseing:hover{
	    left: calc(100% - 120px);
	}

	/*手機menu*/
		.m_menu{
			display: block;
			width: 100%;
			/*box-shadow: 0 2px 5px rgba(0,0,0,0.3);*/
			position: fixed;
			top: 0;
			left: 0;
			z-index: 9999;
		}
		.m_menu .mask{
			display: none;
			background:rgba(0,0,0,0.6);
			position: fixed;
			width: 100%;
			height: 100%;
			padding-bottom: 60px;
			top: 0;
			left: 0;
			z-index: 10;
		}
		.m_menu .controlBox{
			display: none;
			background: rgba(255, 255, 255, 0);
			position: relative;
			height: 80px;
			z-index: 99;
		}

		/*選單按鈕*/
			.m_menu .controlBox a.main{
				display: block;
				margin: 0 20px;
				width: 50px;
				height: 80px;	
				color: #333;
				font-size:13px;
				text-align: center;
				line-height: 10px;
				position: absolute;
				top: 0;
				left: 10px;
				z-index: 5;
				display: none;
			}
			.m_menu .controlBox a.main .mm{
				width: 30px;
				height: 2px;
				margin-top: 38px;
				background: #333;
				position: relative;
				-webkit-transition:all 0.5s ease;
				-moz-transition:all 0.5s ease;
				-o-transition:all 0.5s ease;
				transition:all 0.5s ease;
			}
			.m_menu .controlBox a.main.active .mm{
				background: transparent;
			}
			.m_menu .controlBox a.main .mm::before{
				content: '';
				width: 30px;
				height: 2px;
				background: #333;
				position: absolute;
				top: -8px;
				left: 0;
				-webkit-transition: all 0.5s ease;
				-moz-transition: all 0.5s ease;
				-o-transition: all 0.5s ease;
				transition: all 0.5s ease;
			}	
			.m_menu .controlBox a.main.active .mm::before{
				top: 0;
				width: 35px;
				-ms-transform: rotate(45deg);
				-moz-transform: rotate(45deg);
				-webkit-transform: rotate(45deg);
				-o-transform: rotate(45deg);
				transform: rotate(45deg);
			}
			.m_menu .controlBox a.main .mm::after{
				content: '';
				width: 30px;
				height: 2px;
				background: #333;
				position: absolute;
				top: 10px;
				left: 0;
				-webkit-transition: all 0.5s ease;
				-moz-transition: all 0.5s ease;
				-o-transition: all 0.5s ease;
				transition: all 0.5s ease;
			}
			.m_menu .controlBox a.main.active .mm::after{
				top: 0;
				width: 35px;
				-ms-transform: rotate(-45deg);
				-moz-transform: rotate(-45deg);
				-webkit-transform: rotate(-45deg);
				-o-transform: rotate(-45deg);
				transform: rotate(-45deg);
			}

		.m_menu .controlBox .m_logo{
			/*text-align: center;*/
			display: none;
		}
		.m_menu .controlBox .m_logo img{
			display: inline-block;
			height: 40px;
		    margin-top: 15px;
		}

		.m_menu .hideBox{
			display: none;
			background: rgb(41,41,41);
			background: -moz-linear-gradient(-45deg, rgba(41,41,41,1) 0%, rgba(0,0,0,1) 20%, rgba(41,41,41,1) 69%, rgba(0,0,0,1) 100%);
			background: -webkit-linear-gradient(-45deg, rgba(41,41,41,1) 0%,rgba(0,0,0,1) 20%,rgba(41,41,41,1) 69%,rgba(0,0,0,1) 100%);
			background: linear-gradient(135deg, rgba(41,41,41,1) 0%,rgba(0,0,0,1) 20%,rgba(41,41,41,1) 69%,rgba(0,0,0,1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#000000',GradientType=1 );
			width: 100%;
			padding: 90px 0 60px 0;
			overflow-y: auto;
			-webkit-overflow-scrolling: touch;	
			position: fixed;
			left: 0;
			top: 0;
			bottom: 0;
			z-index: 11;
		}
		.m_menu .hideBox p.sp{
			display: none;
			padding: 10px;
			font-size: 14px;
			color: #333;
		}
		.m_menu .mfun{
			padding: 30px 0;
			text-align: center;
		}
		.m_menu .mfun .m_quickLink_icon{
			display: inline-block;
		}
		.m_menu .mfun .m_quickLink_icon_big{
			display: block;
			margin: 15px 0 0;
		}
		.m_menu .mfun a{
			margin: 0 1px;
			display: inline-block;
			font-size: 16px;
			background: #867750;
			color: #fff;
			width: 35px;
			height: 35px;
			line-height: 35px;
			text-align: center;
			border-radius: 100%;
		}
		.m_menu .mfun .m_quickLink_icon a{
			font-size: 16px;
			margin: 0 3px;
		}
		.m_menu .mfun .m_quickLink_icon_big a{
			font-size: 13px;
			width: auto;
			border-radius: 2px;
			padding: 0 12px;
			margin: 5px;
		}
		.m_menu .mfun .m_quickLink_icon a span,
		.m_menu .mfun .m_quickLink_icon_big a i{
			display: none;
		}
		.m_menu ul.nav{}
		.m_menu ul.nav li{
			border-top: 1px solid rgba(255, 255, 255, 0.1);
		}
		.m_menu ul.nav li a{
			padding: 25px 10px;
			display: block;
			font-size: 15px;
			color: #eee;
			letter-spacing: 2px;
			text-align: center;	
		}
		.m_menu ul.nav li a i{
			display: block;
			position: absolute;
			right: 10px;
			top: 50%;
			margin-top: -7px;
		}
		.m_menu ul.nav li .submenu{
			display: none;
		}
		.m_menu ul.nav li .submenu a{
			padding: 15px 20px;
			border-top: 1px dashed rgba(51,51,51, 0.2);
		}
		.m_menu ul.nav li .submenu a:hover{}

	/*手機down*/
		.m_menu ul.down{
			border-top: 2px solid #b9a960;
		    background: #867750;
		    position: fixed;
		    bottom: 0;
		    width: 100%;
		    display: flex;
		}
		.m_menu .down li{
		    flex: 1;
			padding: 10px 0 5px 0;
			border-left: 1px solid rgba(255, 255, 255, 0.2);
		    text-align: center;
		}
		.m_menu .down a{
		    display: block;
		    font-size: 18px;
		    background: #867750;
		    color: #fff;
		    line-height: 18px;
		}
		.m_menu .down a:before{
		    width: 1px;
		    height: 40px;
		    background: #eee;
		    position: absolute;
		    top: 8px;
		    left: 0;
		}
		.m_menu .down a span{
		    padding-top: 5px;
		    display: block;
		    font-size: 12px;
		}
		.m_menu .down .submenu{
			width: 100%;
			position: absolute;
			bottom: calc(100% + 10px);
			left: 0;
			opacity: 0;
			visibility: hidden;
			-webkit-transition: all 0.2s 0.8s ease;
			-moz-transition: all 0.2s 0.8s ease;
			-o-transition: all 0.2s 0.8s ease;
			transition: all 0.2s 0.8s ease;
		}
		.m_menu .down .submenu.show{
			opacity: 1;
			visibility: visible;
			z-index: 10;
			-webkit-transition: all 0.5s ease;
			-moz-transition: all 0.5s ease;
			-o-transition: all 0.5s ease;
			transition: all 0.5s ease;
		}
		.m_menu .down .submenu.show .mask{
			display: block;
			z-index: -1;
		}
		.m_menu .down .submenu .close{
			font-size: 0;
			width: 40px;
			height: 40px;
			border: 1px solid #fff;
			border-radius: 50%;
			background: #333;
			position: absolute;
			bottom: 0;
			left: calc(50% - 20px);
			cursor: pointer;
			z-index: 1;
			opacity: 0;
			-webkit-transition: all 0.5s 0.4s ease;
			-moz-transition: all 0.5s 0.4s ease;
			-o-transition: all 0.5s 0.4s ease;
			transition: all 0.5s 0.4s ease;
		}
		.m_menu .down .submenu.show .close{
			bottom: 15px;
			opacity: 1;
			-webkit-transition: all 0.5s ease;
			-moz-transition: all 0.5s ease;
			-o-transition: all 0.5s ease;
			transition: all 0.5s ease;
		}
		.m_menu .down .submenu .close::before,
		.m_menu .down .submenu .close::after{
			content: '';
			width: 1px;
			height: 20px;
			background: #fff;
			position: absolute;
			top: calc(50% - 10px);
			left: 50%;
			-ms-transform: rotate(45deg);
			-moz-transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			-o-transform: rotate(45deg);
			transform: rotate(45deg);
			-webkit-transition: all 0.5s ease;
			-moz-transition: all 0.5s ease;
			-o-transition: all 0.5s ease;
			transition: all 0.5s ease;
		}
		.m_menu .down .submenu .close::after{
			-ms-transform: rotate(-45deg);
			-moz-transform: rotate(-45deg);
			-webkit-transform: rotate(-45deg);
			-o-transform: rotate(-45deg);
			transform: rotate(-45deg);
		}
		.m_menu .down .submenu a{
			width: 50px;
			height: 50px;
			border-radius: 50%;
			padding: 8px 5px;
			font-size: 14px;
			line-height: 16px;
			position: absolute;
			bottom: -5px;
			left: calc(50% - 25px);
			opacity: 0;
		}
		.m_menu .down .submenu a span{
			font-size: 12px;
			line-height: 12px;
			letter-spacing: 0.5px;
		}
		.m_menu .down .submenu.show a{
			opacity: 1;
		}
		.m_menu .down .submenu.show a:nth-of-type(1){
			-webkit-transform: translate3d(-90px, -15px, 0);
			-moz-transform: translate3d(-90px, -15px, 0);
			-o-transform: translate3d(-90px, -15px, 0);
			transform: translate3d(-90px, -15px, 0);
			-webkit-transition: all 0.5s 0.4s ease;
			-moz-transition: all 0.5s 0.4s ease;
			-o-transition: all 0.5s 0.4s ease;
			transition: all 0.5s 0.4s ease;
		}
		.m_menu .down .submenu.show a:nth-of-type(2){
			-webkit-transform: translate3d(-60px, -70px, 0);
			-moz-transform: translate3d(-60px, -70px, 0);
			-o-transform: translate3d(-60px, -70px, 0);
			transform: translate3d(-60px, -70px, 0);
			-webkit-transition: all 0.5s 0.5s ease;
			-moz-transition: all 0.5s 0.5s ease;
			-o-transition: all 0.5s 0.5s ease;
			transition: all 0.5s 0.5s ease;
		}
		.m_menu .down .submenu.show a:nth-of-type(3){
			-webkit-transform: translate3d(0, -90px, 0);
			-moz-transform: translate3d(0, -90px, 0);
			-o-transform: translate3d(0, -90px, 0);
			transform: translate3d(0, -90px, 0);
			-webkit-transition: all 0.5s 0.6s ease;
			-moz-transition: all 0.5s 0.6s ease;
			-o-transition: all 0.5s 0.6s ease;
			transition: all 0.5s 0.6s ease;
		}
		.m_menu .down .submenu.show a:nth-of-type(4){
			-webkit-transform: translate3d(60px, -70px, 0);
			-moz-transform: translate3d(60px, -70px, 0);
			-o-transform: translate3d(60px, -70px, 0);
			transform: translate3d(60px, -70px, 0);
			-webkit-transition: all 0.5s 0.7s ease;
			-moz-transition: all 0.5s 0.7s ease;
			-o-transition: all 0.5s 0.7s ease;
			transition: all 0.5s 0.7s ease;
		}
		.m_menu .down .submenu.show a:nth-of-type(5){
			-webkit-transform: translate3d(90px, -15px, 0);
			-moz-transform: translate3d(90px, -15px, 0);
			-o-transform: translate3d(90px, -15px, 0);
			transform: translate3d(90px, -15px, 0);
			-webkit-transition: all 0.5s 0.8s ease;
			-moz-transition: all 0.5s 0.8s ease;
			-o-transition: all 0.5s 0.8s ease;
			transition: all 0.5s 0.8s ease;
		}
}
@media (max-width: 1024px){
}
@media (max-width: 960px){
	.wrap{
		padding: 0 60px;
	}
	.titleBox{
		padding: 30px 0;
	}

	footer .info{
		padding: 0;
		text-align: center;
	}
	footer .info.taichung h4,
	footer .info.kenting h4{
		width: 100%;
		background-position: center center;
	}
}
@media (max-width: 768px){
	footer .info{
		border: 0;
		margin: 10px 0;
	}
	footer .info.copyright .Txt{
		margin-top: 20px;
	}
}
@media (max-width: 640px){
	.wrap{
		padding: 0 40px;
	}
	.titleBox em{
		font-size: 30px;
	}
	.titleBox h2{
		font-size: 36px;
	}

	.bannerArea{
		position: relative;
	}
	.bannerBox ul li{
	    height: 50vh;
		/*height: auto;*/
		/*background: transparent;*/
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	.bannerBox img{
		/*opacity: 1;*/
		/*width: 100%;*/
		/*min-width: unset;*/
	    /*min-height: unset;*/
	}
	.bannerBox ul li .liTxt .main_logo,
	.bannerVideoBox.playing .liTxt .main_logo{
		/*display: none;*/
	}
	.bannerBox ul li .liTxt,
	.bannerVideoBox.playing .liTxt{
		top: 50%;
		font-size: 20px;
		line-height: 30px;
	}
	.bannerBox ul li .liTxt em,
	.bannerVideoBox.playing .liTxt em{
		font-size: 26px;
		line-height: 30px;
		margin-bottom: 10px;
	}

}
@media (max-width: 480px){
	footer .bottomBox{
		padding: 40px 0 30px;
	}
	
	.wrap{
	    padding: 0 25px;
	}
}
@media (max-width: 380px){
}
@media (max-width: 360px){
}
@media (max-width: 330px){
}

/***Hover效果1: 放大淡出***/
	.imh_zoom{
		overflow:hidden;
	}
	.imh_zoom img{
		-webkit-transition: all 1s linear;
		-moz-transition: all 1s linear;
		-o-transition: all 1s linear;
		transition: all 1s linear;
	}
	.imh_zoom:hover img,
	li:hover .imh_zoom img{
		-ms-transform: scale(1.03);
		-moz-transform: scale(1.03);
		-webkit-transform: scale(1.03);
		-o-transform: scale(1.03);
		transform: scale(1.03);
	}